.clear { clear:both; font-size: 0; line-height: 0; height: 1px}
.footer-newsletter-form {
    width:auto;
    height:77px;
    border:1px solid #deedea;
    background:url(../img/footer-newsletter-form-bg.jpg) repeat;
    padding:25px 54px 0 54px;
}

.footer-newsletter-form form { margin-top:0}
.footer-newsletter-form input[type=submit] { height:40px; line-height:40px; padding-top:0; padding-bottom:0; margin:0}
.footer-newsletter-form .fleft { float:left}
.footer-newsletter-form .fright { float:right}

.footer-newsletter-form .form-text { width:38%; height: 55px; float: left; background: url(../img/envelope.png) top left no-repeat; padding:0 0 0 130px}
.footer-newsletter-form .form-text p { font-family: 'open sans'; font-weight:600; font-style: italic; color: #FFF; font-size: 20px; line-height: 25px; margin:0; padding:0}
.footer-newsletter-form .form-text a { color:#FFF; text-decoration: underline; font-size: 16px}

.footer-newsletter-form .form-fields { width:48%; float: right; padding-top: 5px}
.footer-newsletter-form .form-fields .small-field input { width: 100px; height: 40px; float: left;
    border:1px solid #f2f2f2;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    margin:0 5px 0 0;
    padding: 0 0 0 10px;
    font-size: 14px;
    color:#a9abae
}

.footer-newsletter-form .form-fields .select { width:232px; float:left; margin:0 5px 0 0; position:relative; z-index:100}
.footer-newsletter-form .form-fields .custom-select { position:relative; width:230px; height:auto; margin:10px 0 0 0}
.footer-newsletter-form .form-fields span.custom-select-arrows { width: 220px; height:38px; line-height:34px;
  background:#f2f2f2 url(../img/custom-select-arrows.png) 210px 9px no-repeat; 
  position:absolute; top:0; left:0; display:block; overflow:hidden;
  font-size:14px; color:#a9abae; padding:0 0 0 10px; margin:0 5px 0 0;
  border:1px solid #f2f2f2;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
}

.footer-links { max-width:1440px; margin:20px auto 0 auto}
.footer-links ul { color: #797979; font-size: 12px}
.footer-links ul a { color: #797979; font-size: 12px; text-transform: uppercase; text-decoration: none }
.footer-links ul a:hover { text-decoration: underline}
.footer-links ul li { display: inline-block; margin: 0 30px 0 0}

.footer-links .left-links { float: left; width:40%}
.footer-links .right-links { float: right; width:55%}
.footer-links .right-links li { float: right}
.footer-links .right-links li:first-child { margin:0}

/*
.relative-box { width:100%; margin:0 0 19px 0; position:relative; z-index:100}
.custom-select { position:relative; width:100%; height:auto; margin:10px 0 0 0}
span.custom-select-arrows { 
  width: 100%; 
  line-height:1;
  background:#ffffff url(../img/custom-select-arrows-new.png) center right no-repeat; 
  position:absolute; top:0; left:0; display:block; overflow:hidden;
  font-size:16px; 
  color:#969ca5; 
  padding:14px 5%; 
  margin:0 0 1em 0;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
  box-sizing: border-box;
}
*/